events.listen('item.tags', function (e) {
  
  //Valid Apiary  
  e.add('resourcefulbees:valid_apiary', ['glassential:glass_dark_ethereal', 'glassential:glass_dark_ethereal_reverse', 'glassential:glass_ethereal', 'glassential:glass_ghostly', 'glassential:glass_ethereal_reverse'])
  })
  events.listen('block.tags', function (e) {
  //Valid Apiary  
  e.add('resourcefulbees:valid_apiary', ['glassential:glass_dark_ethereal', 'glassential:glass_dark_ethereal_reverse', 'glassential:glass_ethereal', 'glassential:glass_ethereal_reverse', 'glassential:glass_ghostly'])
  })